{
  "paths": [
    {
      "_path": "lib/python3.7/site-packages/rmm-0.16.0-py3.7.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "8188f096abdf8321e0281d3c3956bbc6e1c108bb4f53a02ce4afd8020a582a3e",
      "size_in_bytes": 560
    },
    {
      "_path": "lib/python3.7/site-packages/rmm-0.16.0-py3.7.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "1113d218837b968de63800856d741c9f7f02c4f9f351e3cc87ea899f9bb2e0a2",
      "size_in_bytes": 603
    },
    {
      "_path": "lib/python3.7/site-packages/rmm-0.16.0-py3.7.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.7/site-packages/rmm-0.16.0-py3.7.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.7/site-packages/rmm-0.16.0-py3.7.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "6515e17051be5ebf9ec13dce044816cc92bb8701a4cae469f00e5c97a4ea5249",
      "size_in_bytes": 13
    },
    {
      "_path": "lib/python3.7/site-packages/rmm-0.16.0-py3.7.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "92e541c129f6ac72d4e807b604f90a839f1036967d910fc7dfb926d0f6ff5900",
      "size_in_bytes": 4
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/__init__.py",
      "path_type": "hardlink",
      "sha256": "60a47fb854cfe50eac4b12f47a697a7ec03155fcbedb307cd33628c2e48ebf44",
      "size_in_bytes": 907
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "10ab6cef0073b0c5c0a09c0ef922138c6f78e68ab3355963158418147df463ba",
      "size_in_bytes": 516
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/__pycache__/_version.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d8b8f76af1c6a173f918a0c651c5a0094c64ebb47842ac028b5bab6f21dc7456",
      "size_in_bytes": 451
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/__pycache__/mr.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7ca2d4026e2e2ae3c58a02452c0a34822ccc92f59e6df1c7a2c3517a1bb1d939",
      "size_in_bytes": 854
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/__pycache__/rmm.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b6c456fdd78bd0065152545a84fca9559687d9ebdf22f478c70c8a32855fb353",
      "size_in_bytes": 7776
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_cuda/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_cuda/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_cuda/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7b87e6ce8df3e58dd7ab6a066c7dab6d330dced12bd3c17ed725893005bc199e",
      "size_in_bytes": 136
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_cuda/gpu.cpython-37m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/envs/rapids/conda-bld/rmm_1603298549817/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "4d99cd3c67bebc9f16ff11aff8a94f26f9e2227eb1206752e64ad0c5dae50a9f",
      "size_in_bytes": 2512024
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_cuda/gpu.pxd",
      "path_type": "hardlink",
      "sha256": "912913912ec6d9a3156ad4eb6ac95734e489e162325fa4a3385c20d6ef919bd6",
      "size_in_bytes": 15937
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_lib/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_lib/__init__.py",
      "path_type": "hardlink",
      "sha256": "2d029969d2799ae7a5a221f318b5cce183e48ecfe83b24aec99301d977e44923",
      "size_in_bytes": 88
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_lib/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3425955c79c4280ffbca60ddb049920b76cf1249783ee05835f9382120ec23a8",
      "size_in_bytes": 185
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_lib/device_buffer.cpython-37m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/envs/rapids/conda-bld/rmm_1603298549817/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "280b0f4a71b92eb865e2b137222643be615730a0700a8eae802691c97882bee1",
      "size_in_bytes": 5662920
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_lib/device_buffer.pxd",
      "path_type": "hardlink",
      "sha256": "dbd8772f3aa7cf5459e497ca1eb30e7511b6824bad5b0f0271a38fc1f9d176ba",
      "size_in_bytes": 2711
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_lib/lib.cpython-37m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/envs/rapids/conda-bld/rmm_1603298549817/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "4fcc389bf5577519291256e69c50647f97c6533d7d8607d69f7a80129583107f",
      "size_in_bytes": 78240
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_lib/lib.pxd",
      "path_type": "hardlink",
      "sha256": "ca8b11c4ec4b083f611b02939422324f00ba9992be05f1ce4190f8a0747aad62",
      "size_in_bytes": 1447
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_lib/memory_resource.cpython-37m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/envs/rapids/conda-bld/rmm_1603298549817/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "7ef8d8586e7a0eb1b0c46bb301f25b4ff062e2644d1ce6a3c69d9cb225aa0e5e",
      "size_in_bytes": 7412424
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_lib/memory_resource.pxd",
      "path_type": "hardlink",
      "sha256": "80432897193241d845a882adb7944eab00cdd7232ba08c9eb67e8a379089f322",
      "size_in_bytes": 3258
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_version.py",
      "path_type": "hardlink",
      "sha256": "c206fb3fc84b55be6dfe2137ef616d9c20621089ed65dbd2e15987c2cdc0d981",
      "size_in_bytes": 498
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/mr.py",
      "path_type": "hardlink",
      "sha256": "e2c0d41f3c605991e017331fb9e6240824481ccd28b1be0b6001576ef4a7b4ef",
      "size_in_bytes": 1016
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/rmm.py",
      "path_type": "hardlink",
      "sha256": "8580d42c6f7b95b1f59c704da53d72b53966d087c7b5597b79f96919b14a68af",
      "size_in_bytes": 9453
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/tests/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "835f267515b38ad0e000b54c513b3ab46b5e272820cb49d7c52f5b7f97bbe02d",
      "size_in_bytes": 136
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/tests/__pycache__/test_cython.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "44d4f773e31887d0784355ff9ef4c363fb6ce8be2b19a18e5bf8653b329aa1c7",
      "size_in_bytes": 826
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/tests/__pycache__/test_rmm.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "38bffcd0690979ee2e2609195cf94db1aff2ebbc5c6f5f0fc9a18acba73842c2",
      "size_in_bytes": 9357
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/tests/test_cython.py",
      "path_type": "hardlink",
      "sha256": "5928902858d80b09d3c96db3b3e3c4352a4e324bb6258a0938c23c168ea38815",
      "size_in_bytes": 1410
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/tests/test_device_buffer.cpython-37m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/envs/rapids/conda-bld/rmm_1603298549817/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "c6d756cb2e69b205270d73de24f4a30b2d3ca22f240925ded41120bad006c265",
      "size_in_bytes": 5432096
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/tests/test_rmm.py",
      "path_type": "hardlink",
      "sha256": "a04e52e1f641006442450ea069719941fbd11fb24074c893db8a83be2849b56f",
      "size_in_bytes": 10673
    }
  ],
  "paths_version": 1
}